<?xml version="1.0"?>
<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

<!--     This file will be overwritten at Avanti launch.      -->
<!-- If needed, add extra font dirs to the "fonts.conf" file. -->

<fontconfig>

	<cachedir>f:/avanti-076-package/Avanti-GUI-076/fontconfig/cache</cachedir>

</fontconfig>